@import url(../jquery.pager.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: '微软雅黑',Verdana, Arial, Helvetica, sans-serif;  -webkit-text-size-adjust:none;}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
/*html {overflow-y: hidden;} */

.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
.scoller{ position: fixed; top: 0; bottom: 0; overflow: auto; width: 100% !important;}

/*返回*/
.returns{border-bottom: #e6e6e6 1px solid;box-shadow: 0px 0px 10px #B8D9EC;position: fixed;top:0px;left: 0px;right:0px;height: 45px;text-align: right; background: #fff;}
.returns img{width: 102px;height: 31px;margin: 6px 20px;}
.retcontent{position: absolute;top: 50px;bottom: 0px;left: 0px;right: 0px; overflow: auto;}
